@charset "UTF-8";

/*階層ページ*/

/*TOP余白*/
@media print, screen and (min-width : 901px){
    .class_p_top {
        padding: 65px 0 0 0;
    }
}
@media print, screen and (max-width : 900px){
    .class_p_top {
        padding: 50px 0 0 0;
    }
}

/*階層TOP部分*/
.class_inner_top {
    max-width: 1360px;
    margin: auto;
    padding: 0 10px;
}

/*パンくずリスト*/
.b_list {
	width: 100%;
    margin-top: 20px;
	text-align: left;
    font-size: 14px;
    list-style: none;
    letter-spacing: 0.04em;
}
.b_list li {
	color: #1b1b19;
    display: inline-block;
}
.b_list li a {
	color: #1b1b19;
    text-decoration: underline;
}
.b_list li a:hover {
	color: #cc0000;
    text-decoration: underline;
}
.b_list li.b_list_home {
    padding-right: 10px;
}
.b_list li.b_list_class {
	padding-left: 16px;
    padding-right: 10px;
	background-repeat: no-repeat;
	background-position: left 0px top 7px;
	background-image: url(images/b_list_next.svg);
}


/*TOP画像*/
.class_img {
    max-width: 1360px;
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 90px 0;
    position: relative;
    overflow: hidden;
}
@media only screen and (max-width: 640px) {
    .class_img {
        padding: 50px 0;
    }
}

@media only screen and (min-width: 641px) {
    .img_about {
        background: url(./images/top_about_pc.webp) no-repeat center top;
    }
}
@media only screen and (max-width: 640px) {
    .img_about {
        background: url(./images/top_about_sp.webp) no-repeat center top;
    }
}
@media only screen and (min-width: 641px) {
    .img_campany {
        background: url(./images/top_campany_pc.webp) no-repeat center top;
    }
}
@media only screen and (max-width: 640px) {
    .img_campany {
        background: url(./images/top_campany_sp.webp) no-repeat center top;
    }
}

@media only screen and (min-width: 641px) {
    .img_performance {
        background: url(./images/top_performance_pc.webp) no-repeat center top;
    }
}
@media only screen and (max-width: 640px) {
    .img_performance {
        background: url(./images/top_performance_sp.webp) no-repeat center top;
    }
}

@media only screen and (min-width: 641px) {
    .img_sale {
        background: url(./images/top_sale_pc.webp) no-repeat center top;
    }
}
@media only screen and (max-width: 640px) {
    .img_sale {
        background: url(./images/top_sale_sp.webp) no-repeat center top;
    }
}

@media only screen and (min-width: 641px) {
    .img_privacy {
        background: url(./images/top_img_privacy_pc.webp) no-repeat center top;
    }
}
@media only screen and (max-width: 640px) {
    .img_privacy {
        background: url(./images/top_img_privacy_sp.webp) no-repeat center top;
    }
}


/*タイトル*/
.class_h2 {
    max-width: 600px;
    margin: auto;
    width: 100%;
    height: 80px;
    line-height: 2.3em;
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    letter-spacing: 0.18em;
    background-color: rgba(255,255,255, 0.7);
}
.class_h3 {
    width: 100%;
    line-height: 2em;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.18em;
}
@media only screen and (max-width: 640px) {
    .class_h2 {
        height: 60px;
        line-height: 2.2em;
        font-size: 26px;
    }
    .class_h3 {
        font-size: 20px;
    }
}

/*会社案内*/
.h3_campny {
    max-width: 880px;
    width: 100%;
    margin: 80px auto 0 auto;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #1b1b19;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
    .h3_campny {
        margin: 50px auto 0 auto;
    }
}
.tb_company_block {
	max-width: 880px;
    width: 100%;
    margin: 40px auto 0 auto;
}
@media only screen and (max-width: 920px) {
    .tb_company_block {
        margin: 20px auto 0 auto;
        padding: 0 20px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
}
.tb_company {
    width: 100%;
	border-collapse: collapse;
}
.tb_company th {
	width: 28%;
	vertical-align: middle;
	padding: 15px 20px;
	text-align: left;
	font-weight: 700;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	letter-spacing: 0.2em;
	line-height: 1.6em;
	border: 1px solid #838383;
    background: #e6e6e6;
}
.tb_company td {
	vertical-align: middle;
	padding: 15px 20px;
	text-align: left;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	line-height: 1.6em;
	border: 1px solid #838383;
}
@media screen and (max-width : 767px){
	.tb_company th {
		width: 100%;
		display: block;
		padding: 6px 15px;
	}
	.tb_company td {
		width: 100%;
		display: block;
		padding: 6px 15px;
	}
	.tb_company td.top {
		border-top: none;
	}
}

.representative_block {
	max-width: 880px;
    width: 100%;
    margin: 20px auto 0 auto;
}
@media only screen and (max-width: 920px) {
    .representative_block {
        padding: 0 20px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
}
.representative_block h3 {
	font-family: "Yuji Boku", serif;
    font-size: 38px;
}
.representative_block h3 span {
    font-size: 16px;
}

/*代表メッセージ*/
.mese {
    font-family: "Zen Kurenaido", sans-serif;
    font-weight: bolder;
    font-size: 20px;
    /*text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);*/
}
@media only screen and (max-width: 920px) {
    .mese {
        font-size: 18px;
    }
}


/*グーグルマップ*/
.googlemap_box {
	max-width: 880px;
    width: 100%;
	margin: 20px auto 0 auto;
	position: relative;
}
.googlemap {
	position: relative;
	padding-bottom: 38%;
	height: 0;
	overflow: hidden;
}
@media only screen and (max-width: 767px) {
	.googlemap_box {
		margin-top: 0px;
        padding: 0 20px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	}
	.googlemap {
		padding-bottom: 70%;
	}
}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}



/*事業内容*/
.about_block {
    max-width: 880px;
    width: 100%;
    margin: 50px auto 0 auto;
    padding: 0 20px;
    font-size: 24px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.about_list_block {
    max-width: 880px;
    width: 100%;
    margin: 50px auto 0 auto;
    padding: 30px 20px;
    font-size: 18px;
    border: 1px solid #1b1b19;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.about_list {
    display: flex;
	flex-wrap: wrap;
	max-width: 520px;
    list-style: disc;
    margin: 20px auto 0 auto;
    padding: 0 0 0 20px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.about_list li {
    width: 100%;
    padding: 0 0 10px 0;
}
@media only screen and (max-width: 767px) {
    .about_block {
        font-size: 20px;
    }
}
@media only screen and (max-width: 640px) {
    .about_block {
        font-size: 17px;
    }
    .about_list_block {
        margin: 30px auto 0 auto;
        padding: 20px 15px;
        font-size: 16px;
    }
}
@media only screen and (max-width: 871px) {
    .br_about {display: none;}
}


/*実績*/
.performance_list {
    display: flex;
	flex-wrap: wrap;
	width: 100%;
    list-style: none;
    text-align: center;
    margin-top: 40px;
}
.performance_list li {
    width: 50%;
    padding: 0 5px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.performance_list li p {
    background: #ccc;
    padding: 4px 0;
    /*以下はみでた文字を非表示、･･･に置き換え*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.performance_tb {
    width: 100%;
    margin: 20px 0 0 0;
}
.performance_tb , .performance_tb td, .performance_tb th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.performance_tb td, .performance_tb th {
	padding: 10px;
    font-weight: normal;
    vertical-align: middle;
}
.performance_tb th {
	background: #d9d9d9;
    text-align: center;
}

@media only screen and (min-width: 641px) {
    .tb_none_pc {display: none;}
}
@media only screen and (max-width: 640px) {
    .tb_none {display: none;}
    .tb_none_pc {
        font-size: 13px;
        line-height: normal;
        background: #ebebeb;
    }
}


.nav_page {
    font-weight: normal;
    margin: 40px 0 0 0;
}















/*左右共通ブロック*/
.block {
    max-width: 880px;
    width: 100%;
    margin: 80px auto 0 auto;
}
.block h3 {
    color: #3a808b;
    padding-left: 1em;
	text-indent: -1em;
}
.block p {
    padding: 10px 0 5px 0;
}
.block01_l {
    width: 60%;
    float: left;
}

.block01_r {
    width: 40%;
    float: right;
    padding: 0 0 0 30px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.block02_r {
    width: 60%;
    float: right;
}
.block02_l {
    width: 40%;
    float: left;
    padding: 0 30px 0 0;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media only screen and (max-width: 920px) {
    .block01_l {
        padding: 0 0 0 20px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
    .block02_r {
        padding: 0 20px 0 0;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
}
@media only screen and (max-width: 599px) {
    .block {
        margin: 40px auto 0 auto;
    }
    .block01_l {
        width: 100%;
        padding: 0 20px;
    }
    .block01_r {
        width: 100%;
        text-align: center;
        padding: 20px 0 0 0;
    }
    .block02_r {
        width: 100%;
        padding: 0 20px;
    }
    .block02_l {
        width: 100%;
        text-align: center;
        padding: 20px 0 0 0;
    }
}

.block_inner {
    width: 100%;
    padding: 0 20px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}








/*お知らせここから*/
.class_top_news {
	width: 100%;
	padding: 106px 0px 62px 0px;
	background: url(./images/news_top.webp) no-repeat center top, #f2fff5;
}
@media only screen and (max-width: 1299px) {
	.class_top_news {
		padding: 8.2% 0px 4.8% 0px;
		background-size: 100% auto;
	}
}
.news_l {
	width: 19%;
	float: left;
	margin-top: 80px;
}
.news_r {
	width: 76%;
	float: right;
	margin-top: 80px;
	margin-bottom: 114px;
}
@media only screen and (max-width: 767px) {
	.news_l {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.news_r {
		width: 100%;
		margin-top: 40px;
		margin-bottom: 0px;
	}
}
/*他はstyle_post.cssに記述*/
/*お知らせここまで*/






/*会社概要ここから*/
.class_top_company {
	width: 100%;
	padding: 106px 0px 62px 0px;
	background: url(./images/company_top.webp) no-repeat center top, #f2fff5;
}
@media only screen and (max-width: 1299px) {
	.class_top_company {
		padding: 8.2% 0px 4.8% 0px;
		background-size: 100% auto;
	}
}






